<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_AccountsReceivableAndContractAssetsCA_label" xlink:role="http://www.xbrl.org/2003/role/label">Accounts receivable and contract assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_AccountsReceivableAndContractAssetsCA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Accounts receivable and contract assets-CA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_AsiaReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Asia</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_AsiaReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Asia, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_EuropeReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Europe</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_EuropeReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Europe, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_FujitaKojiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Fujita, Koji</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_FujitaKojiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Fujita, Koji [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_GainOnLiquidationOfSubsidiariesEITextBlockTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">GainOnLiquidationOfSubsidiariesEITextBlock</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_GainOnLiquidationOfSubsidiariesEITextBlockTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">GainOnLiquidationOfSubsidiariesEITextBlock [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_GovernanceHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_GovernanceHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_InformationSystemFeeRevenueNOI_label" xlink:role="http://www.xbrl.org/2003/role/label">Information system fee revenue</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_InformationSystemFeeRevenueNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Information system fee revenue-NOI</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_JapanReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Japan</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_JapanReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Japan, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_LossOnTransferOfNonCurrentAssetsEL_label" xlink:role="http://www.xbrl.org/2003/role/label">Loss on transfer of non-current assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_LossOnTransferOfNonCurrentAssetsEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss on transfer of non-current assets-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_LossRelatedCOVID19EL_label" xlink:role="http://www.xbrl.org/2003/role/label">Loss related COVID-19</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_LossRelatedCOVID19EL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss related COVID-19-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_MetricsAndTargetsHumanCapitalTextBlockTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">MetricsAndTargetsHumanCapitalTextBlock</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_MetricsAndTargetsHumanCapitalTextBlockTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">MetricsAndTargetsHumanCapitalTextBlock [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_MiyauchiToshihikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Miyauchi, Toshihiko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_MiyauchiToshihikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Miyauchi, Toshihiko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_NorthAmericaReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">North America</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_NorthAmericaReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">North America, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_NotesOnLossOnCOVID19TextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes on loss on COVID-19</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_NotesOnLossOnCOVID19TextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes on loss on COVID-19 [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_NotesRegardingLossOnTransferOfFixedAssetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding loss on transfer of fixed assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_NotesRegardingLossOnTransferOfFixedAssetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding loss on transfer of fixed assets [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_OhiraAkihikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ohira, Akihiko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_OhiraAkihikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ohira, Akihiko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_RiskManagementHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_RiskManagementHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_SatoNoboruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Sato, Noboru</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_SatoNoboruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Sato, Noboru [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_SatoSadaoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Sato, Sadao</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_SatoSadaoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Sato, Sadao [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_ShibataMasahisaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Shibata, Masahisa</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_ShibataMasahisaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Shibata, Masahisa [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_StrategyHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_StrategyHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_SuzukiHitoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Suzuki, Hitoshi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_SuzukiHitoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Suzuki, Hitoshi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_TakedaKeijiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Takeda, Keiji</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_TakedaKeijiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Takeda, Keiji [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_ToyoshimaMitsuyoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Toyoshima, Mitsuyoshi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_ToyoshimaMitsuyoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Toyoshima, Mitsuyoshi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_UchidaAkemiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Uchida, Akemi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02009-000_UchidaAkemiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Uchida, Akemi [member]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_AccountsReceivableAndContractAssetsCA" xlink:label="jpcrp030000-asr_E02009-000_AccountsReceivableAndContractAssetsCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_AsiaReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02009-000_AsiaReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_EuropeReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02009-000_EuropeReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_FujitaKojiMember" xlink:label="jpcrp030000-asr_E02009-000_FujitaKojiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_GainOnLiquidationOfSubsidiariesEITextBlockTextBlock" xlink:label="jpcrp030000-asr_E02009-000_GainOnLiquidationOfSubsidiariesEITextBlockTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_GovernanceHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E02009-000_GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_InformationSystemFeeRevenueNOI" xlink:label="jpcrp030000-asr_E02009-000_InformationSystemFeeRevenueNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_JapanReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02009-000_JapanReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_LossOnTransferOfNonCurrentAssetsEL" xlink:label="jpcrp030000-asr_E02009-000_LossOnTransferOfNonCurrentAssetsEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_LossRelatedCOVID19EL" xlink:label="jpcrp030000-asr_E02009-000_LossRelatedCOVID19EL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_MetricsAndTargetsHumanCapitalTextBlockTextBlock" xlink:label="jpcrp030000-asr_E02009-000_MetricsAndTargetsHumanCapitalTextBlockTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_MiyauchiToshihikoMember" xlink:label="jpcrp030000-asr_E02009-000_MiyauchiToshihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_NorthAmericaReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02009-000_NorthAmericaReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_NotesOnLossOnCOVID19TextBlock" xlink:label="jpcrp030000-asr_E02009-000_NotesOnLossOnCOVID19TextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_NotesRegardingLossOnTransferOfFixedAssetsTextBlock" xlink:label="jpcrp030000-asr_E02009-000_NotesRegardingLossOnTransferOfFixedAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_OhiraAkihikoMember" xlink:label="jpcrp030000-asr_E02009-000_OhiraAkihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_RiskManagementHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E02009-000_RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_SatoNoboruMember" xlink:label="jpcrp030000-asr_E02009-000_SatoNoboruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_SatoSadaoMember" xlink:label="jpcrp030000-asr_E02009-000_SatoSadaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_ShibataMasahisaMember" xlink:label="jpcrp030000-asr_E02009-000_ShibataMasahisaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_StrategyHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E02009-000_StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_SuzukiHitoshiMember" xlink:label="jpcrp030000-asr_E02009-000_SuzukiHitoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_TakedaKeijiMember" xlink:label="jpcrp030000-asr_E02009-000_TakedaKeijiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_ToyoshimaMitsuyoshiMember" xlink:label="jpcrp030000-asr_E02009-000_ToyoshimaMitsuyoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02009-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E02009-000_UchidaAkemiMember" xlink:label="jpcrp030000-asr_E02009-000_UchidaAkemiMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_AccountsReceivableAndContractAssetsCA" xlink:to="jpcrp030000-asr_E02009-000_AccountsReceivableAndContractAssetsCA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_AccountsReceivableAndContractAssetsCA" xlink:to="jpcrp030000-asr_E02009-000_AccountsReceivableAndContractAssetsCA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_AsiaReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02009-000_AsiaReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_AsiaReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02009-000_AsiaReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_EuropeReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02009-000_EuropeReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_EuropeReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02009-000_EuropeReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_FujitaKojiMember" xlink:to="jpcrp030000-asr_E02009-000_FujitaKojiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_FujitaKojiMember" xlink:to="jpcrp030000-asr_E02009-000_FujitaKojiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_GainOnLiquidationOfSubsidiariesEITextBlockTextBlock" xlink:to="jpcrp030000-asr_E02009-000_GainOnLiquidationOfSubsidiariesEITextBlockTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_GainOnLiquidationOfSubsidiariesEITextBlockTextBlock" xlink:to="jpcrp030000-asr_E02009-000_GainOnLiquidationOfSubsidiariesEITextBlockTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02009-000_GovernanceHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02009-000_GovernanceHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_InformationSystemFeeRevenueNOI" xlink:to="jpcrp030000-asr_E02009-000_InformationSystemFeeRevenueNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_InformationSystemFeeRevenueNOI" xlink:to="jpcrp030000-asr_E02009-000_InformationSystemFeeRevenueNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_JapanReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02009-000_JapanReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_JapanReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02009-000_JapanReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_LossOnTransferOfNonCurrentAssetsEL" xlink:to="jpcrp030000-asr_E02009-000_LossOnTransferOfNonCurrentAssetsEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_LossOnTransferOfNonCurrentAssetsEL" xlink:to="jpcrp030000-asr_E02009-000_LossOnTransferOfNonCurrentAssetsEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_LossRelatedCOVID19EL" xlink:to="jpcrp030000-asr_E02009-000_LossRelatedCOVID19EL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_LossRelatedCOVID19EL" xlink:to="jpcrp030000-asr_E02009-000_LossRelatedCOVID19EL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_MetricsAndTargetsHumanCapitalTextBlockTextBlock" xlink:to="jpcrp030000-asr_E02009-000_MetricsAndTargetsHumanCapitalTextBlockTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_MetricsAndTargetsHumanCapitalTextBlockTextBlock" xlink:to="jpcrp030000-asr_E02009-000_MetricsAndTargetsHumanCapitalTextBlockTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_MiyauchiToshihikoMember" xlink:to="jpcrp030000-asr_E02009-000_MiyauchiToshihikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_MiyauchiToshihikoMember" xlink:to="jpcrp030000-asr_E02009-000_MiyauchiToshihikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_NorthAmericaReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02009-000_NorthAmericaReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_NorthAmericaReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02009-000_NorthAmericaReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_NotesOnLossOnCOVID19TextBlock" xlink:to="jpcrp030000-asr_E02009-000_NotesOnLossOnCOVID19TextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_NotesOnLossOnCOVID19TextBlock" xlink:to="jpcrp030000-asr_E02009-000_NotesOnLossOnCOVID19TextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_NotesRegardingLossOnTransferOfFixedAssetsTextBlock" xlink:to="jpcrp030000-asr_E02009-000_NotesRegardingLossOnTransferOfFixedAssetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_NotesRegardingLossOnTransferOfFixedAssetsTextBlock" xlink:to="jpcrp030000-asr_E02009-000_NotesRegardingLossOnTransferOfFixedAssetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_OhiraAkihikoMember" xlink:to="jpcrp030000-asr_E02009-000_OhiraAkihikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_OhiraAkihikoMember" xlink:to="jpcrp030000-asr_E02009-000_OhiraAkihikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_RiskManagementHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02009-000_RiskManagementHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_RiskManagementHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02009-000_RiskManagementHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_SatoNoboruMember" xlink:to="jpcrp030000-asr_E02009-000_SatoNoboruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_SatoNoboruMember" xlink:to="jpcrp030000-asr_E02009-000_SatoNoboruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_SatoSadaoMember" xlink:to="jpcrp030000-asr_E02009-000_SatoSadaoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_SatoSadaoMember" xlink:to="jpcrp030000-asr_E02009-000_SatoSadaoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_ShibataMasahisaMember" xlink:to="jpcrp030000-asr_E02009-000_ShibataMasahisaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_ShibataMasahisaMember" xlink:to="jpcrp030000-asr_E02009-000_ShibataMasahisaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02009-000_StrategyHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02009-000_StrategyHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_SuzukiHitoshiMember" xlink:to="jpcrp030000-asr_E02009-000_SuzukiHitoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_SuzukiHitoshiMember" xlink:to="jpcrp030000-asr_E02009-000_SuzukiHitoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_TakedaKeijiMember" xlink:to="jpcrp030000-asr_E02009-000_TakedaKeijiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_TakedaKeijiMember" xlink:to="jpcrp030000-asr_E02009-000_TakedaKeijiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_ToyoshimaMitsuyoshiMember" xlink:to="jpcrp030000-asr_E02009-000_ToyoshimaMitsuyoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_ToyoshimaMitsuyoshiMember" xlink:to="jpcrp030000-asr_E02009-000_ToyoshimaMitsuyoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_UchidaAkemiMember" xlink:to="jpcrp030000-asr_E02009-000_UchidaAkemiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02009-000_UchidaAkemiMember" xlink:to="jpcrp030000-asr_E02009-000_UchidaAkemiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>